@extends("layouts.app")

@section("content")
<h1>Добавление публикации</h1>
<form method="POST" action="">
	@csrf

	<div>
		<label>
			<div>Название:</div>
			<input type="text" name="title" placeholder="Название..." value="{{ old("title") }}">
			@error("title")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Короткое описание:</div>
			<textarea name="description" class="article-description-textarea" placeholder="Если оставить это поле пустым, то короткое описание будет сгенерировано автоматически из первой строки публикации...">{{ old("description") }}</textarea>
			@error("description")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Текст публикации:</div>
			<textarea name="content" class="article-content-textarea" placeholder="Текст публикации...">{{ old("content") }}</textarea>
			@error("content")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Состояние:</div>
			<select name="status" value="{{ old("status") }}">
				<option value="0">Aaaaa</option>
			</select>
			@error("status")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Дата и время публикации:</div>
			<input type="datetime-local" name="publish_at" value="{{ old("publish_at") }}">
			@error("publish_at")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<div>
		<label>
			<div>Дата и время снятия с публикации:</div>
			<input type="datetime-local" name="unpublish_at" value="{{ old("unpublish_at") }}">
			@error("unpublish_at")
				<span class="alert">{{ $message }}</span>
			@enderror
		</label>
	</div>

	<input type="submit">
</form>
@endsection
